### Method

# Gegl Rectangleequal_coords

#### Declaration [src]

    gboolean
    gegl_rectangle_equal_coords (
      const GeglRectangle* rectangle,
      gint x,
      gint y,
      gint width,
      gint height
    )

#### Description [src]

Check if a rectangle is equal to a set of parameters.

Returns TRUE if `rectangle` and `x`,`y` `width` x `height` are equal.

#### Parameters

`x`

  Type: `gint`

  X coordinate.

`y`

  Type: `gint`

  Y coordinate.

`width`

  Type: `gint`

  Width of rectangle.

`height`

  Type: `gint`

  Height of rectangle.

#### Return value

Type: `gboolean`

No description available.